.texto{
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 25px;
}
.footer-text {
  font-size: 12px; }
.fs-6{
	text-decoration: none;
	color: black;
	font-weight: bold;
}
.contenedor{
	margin-left: 20px;
}
.centrar-align{
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.tamaño-corazon{
	width: 60%;
}

.distancia{
	margin-top: 20px;
	margin-left: 30px;
	margin-right: 30px;
}
.bordes-tabla{
	border-color: #114D61;
	border-width: 15px;
}
.img-anime{
	animation: hearanimation ease-in 1s infinite alternate;
	z-index: 0;
}


@keyframes hearanimation{
	0%{
		transform: scale(1);
	}100%{
		transform: scale(1.08);
	}
}

@media screen and (min-width: 700px) and (max-width: 900px){
	.tamaño-corazon{
	width: 35%;
	}
	.texto{
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 35px;
	}
}

@media screen and (max-width: 700px){
	.distancia{
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	}
	.contenedor{
		margin-left: 10px;
	}

}